.disclaimer-section {
    background-color: #f9f9f9;
    padding: 20px;
    text-align: center;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}

.disclaimer-section h2 {
    font-size: 24px;
    margin-bottom: 10px;
    color: #333;
}

.disclaimer-section p {
    font-size: 16px;
    color: #666;
    line-height: 1.6;
    margin: 0 auto;
    max-width: 800px;
}
   /* Styles for responsive sizing and positioning */
   @media only screen and (max-width: 428px) {
    .heading {
      font-size: 28px !important;
    }
    .popupFooter {
      font-size: 1.1rem !important;
      height: 10vh !important;
    }
    .phoneNumber {
      font-weight: bold;
      background-color: #003057;
      color: #f0f0f0;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 80vw;
      padding: 18px !important;
      font-size: 16px !important;
      border-radius: 6px;
    }
  }
  
  @media only screen and (max-width: 768px) {
    .popup {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      display: flex;
      background-color: #fff !important;
      justify-content: space-between;
      flex-direction: column;
      align-items: center;
      z-index: 999; /* Ensure popup is above other content */
    }
    .overlay {
      cursor: pointer;
    }
    .popupFooter {
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
      font-size: larger;
      width: 100%;
      background-color: #003057;
      height: 12vh;
      color: #f0f0f0 !important;
      font-size: 24px;
    }
    .popupHeader {
           min-width: 100%;
           max-width: 100%;
           background-color: #003057;
           height: 8vh;
           color: #f0f0f0 !important;
           border-radius: 0 0 2px 2px;
           display: flex;
           align-items: center;
           justify-content: center;
           font-size: 20px;
           font-weight: 700;
    }
  
    .popupContent {
      display: flex !important;
      flex-direction: column;
      align-items: center !important;
      justify-content: space-between !important;
    }
  
    .logo {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      width: 170px;
      max-width: 100%;
      height: auto;
      margin-bottom: 10px !important;
    }
  
    .heading {
      font-size: 35px; /* Adjust heading size as needed */
      margin-bottom: 20px !important;
      text-align: center;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #050505cb;
      font-weight: 750;
      padding-top: 20px !important;
    }
  
    .phoneNumber {
      font-weight: bold;
      color: #f0f0f0 !important;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 80vw !important;
      padding: 20px !important;
      font-size: 24px !important;
      border-radius: 6px !important;
    }
  }
  
  @media only screen and (min-width: 768px) {
    .popup {
      position: fixed;
      top: 5vh;
      left: 5vw;
      width: 30vw;
      height: 30vw;
      box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6);
      border-radius: 6px;
      display: flex;
      background-color: #fff;
      flex-direction: column;
      justify-content: space-between !important;
      gap: 10px;
      z-index: 999;
    }
    .popupFooter {
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
      font-size: medium !important;
      width: 100%;
      background-color: #003057;
      height: 8vh;
      color: #f0f0f0 !important;
      font-size: 20px;
    }
    .popupHeader {
      /* visibility: hidden; */
      align-items: center;
      justify-content: flex-start;
      font-weight: bold;
      font-size: larger;
      padding-left: 10%;
      max-width: 100%;
      background-color: #003057;
      height: 6vh;
      color: #f0f0f0 !important;
      font-size: 24px;
    }
  
    .popupContent {
      display: flex !important;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      min-width: 100%;
    }
  
    .logo {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      width: 130px ;
      height: auto !important;
      margin-bottom: 10px !important;
    }
  
    .heading {
      font-size: 22px; /* Adjust heading size as needed */
      margin-bottom: 20px !important;
      text-align: center;
      display: flex;
      justify-content: center;
      align-items: center;
      font-weight: 700;
    }
  
    .phoneNumber {
      font-weight: bold;
      color: #f0f0f0 !important;
      display: flex;
      font-size: medium !important;
      justify-content: center;
      align-items: center;
      /* width: 80vw; */
      min-width: 80% !important;
      padding: 10px !important;
      font-size: 20px !important;
    }
  }
  

.c-b-t p {
    text-align: center;

}

.c-b-t ul li {
    color: black;
}

/* .position-absolute {
    position: absolute;
    top: -22px;
    left: 94px;
}

*/

.card-body-two {

    padding-top: 30px;
}

.c-b-t {
    text-align: left;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    color: #00629b;
    /* line-height: 6px; */
    margin-bottom: 26px;
}

.card-body-img img {
    margin-top: 20px;
}

.bottom-line {
    height: .1rem;
    width: 100%;
    margin-bottom: 3rem;
    -o-background: linear-gradient(45deg, transparent, #fff, transparent);
    background: linear-gradient(45deg, transparent, #fff, transparent);
    opacity: .5;
    margin-top: 0px;
}

.card-header-two h3 {
    font-size: 2.2rem;
    line-height: 2.6rem;
    color: rgb(29, 186, 251);
    text-align: center;
}

.card-header-two {
    text-align: center;
    padding-left: 2rem;
    padding-right: 2rem;
    background: #003057;
    padding-bottom: 30px;
    padding-top: 30px;
}

.services-txt {
    padding-top: 5rem;
}

.justify-content-center {
    justify-content: center;
}

.section-services {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.gap-5 {
    gap: 5rem;
}

.body {
    margin: 0px;
    padding: 0px;
}

.card-body h3 {
    font-size: 1.6rem;
    line-height: 2.2rem;
    font-weight: 500;
    letter-spacing: .1rem;
    color: #00629b;
    padding-left: 3rem;
    padding-right: 3rem;
    text-align: center;
}

.card-body h4 {
    font-size: 2.8rem;
    line-height: 3.2rem;
    text-align: center;
    font-weight: 500;
    margin-bottom: 1rem;
    padding-left: 3rem;
    padding-right: 3rem;
}

.card-body p {
    font-size: 1.8rem;
    line-height: 2.2rem;
    padding-left: 3rem;
    padding-right: 3rem;
    margin-bottom: 3rem;
    text-align: center;
}

.card-body-link {
    color: #333;
    outline: 0;
}

.card-body span {
    margin-top: 60px;
    margin-bottom: 3rem;
    text-align: center;
    display: flow;
    font-weight: 900;

}

.section-fifth-content-li {
    font-size: 2.2rem;
    line-height: 2.9rem;
}

.section-fifth-content-rapo h2 {
    font-size: 2.2rem;
    line-height: 3rem;
    font-size: 2rem;
    line-height: 2.6rem;
    color: #00629b;
}

.section-fifth-content-rapo h3 {
    font-size: 2rem;
    line-height: 5rem;
    color: black;
}

.mt-5 {
    margin-top: 50px;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.my-5 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    padding: 2% 0;
    margin-top: 20px;
}

.col {
    padding: 0 15px;
    background-color: white;
    box-sizing: border-box;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    background-color: #007bff;
    color: #fff;
}

.btn:hover {
    background-color: #0056b3;
    color: #fff;
}

.card {
    /* position: relative; */
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}

.card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-title {
    margin-bottom: 0.75rem;
}

.card-text {
    margin-top: 0;
    margin-bottom: 1rem;
}

.align-items-center {
    align-items: center;
}

.section-third-main-rapo h2 {
    font-size: 2rem;
    line-height: 5rem;
    font-weight: 500;
    color: #333;
    text-align: center;
    margin-bottom: 0px;
}

.section-third-main-rapo p {
    font-size: 2.2rem;
    line-height: 2.6rem;
    text-align: center;
}

.section-two-txt h3 {
    font-weight: 700;
    font-size: 2rem;
    line-height: 3.2rem;
    margin-bottom: 0px;
    color: #333;
text-align: center;
}

.section-two-txt p {
    font-size: 1.8rem;
    line-height: 2.2rem;
    text-align: center;
        margin-top: 20px;
}

.section-forth-txt h3 {
    font-weight: 700;
    color: white;
    font-size: 2rem;
    line-height: 3.2rem;
    margin-bottom: 0px;
    text-align: center;
}

.section-forth-txt p {
    font-size: 1.8rem;
    line-height: 2.2rem;
    color: white;
    text-align: center;
        margin-top: 20px;
}



.banner-main-rapo h2 {
    font-size: 2.2rem;
    line-height: 3rem;
    color: #ffffff;
    }
    
    .banner-main-rapo h3 {
        font-size: 20px;
        line-height: 3rem;
        color: #ffffff;
    }
    
    .banner-main-rapo p {
    
        color: #ffffff;
    }

.section-two-txt-a {
    font-weight: 700;
    color: rgb(212, 210, 210);
}

.section-forth-txt-a {
    font-weight: 700;
    color: white;
}

.d-grid {
    display: grid;
}

.d-flex {
    display: flex;
}

.gap-3 {
    gap: 1rem;
}

.g-3px {
    gap: 3px;
}

.section-two {
    background-color: #F5F5F5;
    background-image: url(https://www.spectrum.com/content/dam/spectrum/common/en/images/superbowl24/sribbon-mobilebg-d.jpg);
    background-repeat: no-repeat;
    background-position: center;
    max-width: 100%;
    height: auto;
    background-size: cover;
}

.section-forth {
    background-color: #F5F5F5;
    background-image: url(https://www.spectrum.com/content/dam/spectrum/common/en/images/disney-plus/april-2024/bg-sr-teal-d.jpg);
    background-repeat: no-repeat;
    background-position: center;
    max-width: 100%;
    height: auto;
    background-size: cover;
}

.banner-main-rapo h3 {
    font-size: 1.8rem;
    line-height: 2.2rem;

}

.main-txt-div-one {
    font-size: 1.8rem;
    line-height: 1;
    font-weight: 400;
    margin-right: .2rem;
    color: whitesmoke;
}

.doller {
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 600 !important;
    color: whitesmoke;
}

.doller-txt {
    font-size: 9.2rem;
    line-height: 77%;
    font-weight: 600;
    color: whitesmoke;
}

.doller-date {
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 500;
    align-items: center;
    color: whitesmoke;
}

.doller-date span {
    font-size: 1.8rem;
    line-height: 1;
    font-weight: 400;
    margin-left: -.1rem;
    padding-bottom: .18rem;
    color: whitesmoke;
}

.doller-times {
    font-size: 1.2rem !important;
    line-height: 1.2rem;
    font-weight: 400;
    text-align: right;
    color: whitesmoke;
}

.doller-two {
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 600 !important;
    color: white;
}

.doller-txt-two {
    font-size: 9.2rem;
    line-height: 77%;
    font-weight: 600;
    color: white;
}

.doller-date-two {
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 500;
    align-items: center;
    color: white;
}

.doller-date-two span {
    font-size: 1.8rem;
    line-height: 1;
    font-weight: 400;
    margin-left: -.1rem;
    padding-bottom: .18rem;
    color: white;
}

.doller-times-two {
    font-size: 1.2rem !important;
    line-height: 1.2rem;
    font-weight: 400;
    text-align: right;
    color: white;
}
.button-txt span {
    color: whitesmoke;
}

.spectrum-cont {
    background-color: #0000005e;
}
.banner-button {
    background: #0099d8;
    color: #fff;
    font-weight: 700;
    padding: .8rem 1rem;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    border-radius: 10px;
    list-style: none;
    text-decoration: none;
}

.banner-txt span {
    color: #333;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .col-md-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

@media (min-width: 992px) {
    .col-lg-8 {
        flex: 0 0 66.33%;
        max-width: 66%;
    }

    .col-lg-4 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .col-lg-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-lg-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 991px) {
    .col-md-8 {
        flex: 0 0 66.33%;
        max-width: 66%;
    }

    .col-md-4 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .col-lg-3 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .col-lg-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 767px) {
    .col-sm-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

.col-lg-3,
.col-md-3,
.col-sm-12 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.logo-img{
    background-color: white;
    width: 217px;
    height: 80px;
    padding: 11px;
    border-radius: 18px;
    margin-bottom: 10px;
}